<template>
    <item-nature-form></item-nature-form>
</template>

<script>
import ItemNatureForm from './Form.vue';
export default {
    name: 'EditItemNature', 
    components: {
        'item-nature-form': ItemNatureForm, 
    },
    mounted()
    {
        //Create Custome Event 
        this.$root.$emit('get-data-for-edit');
    }
    
 
}
</script>